## gitlabracadabra 0.4.0

=== requirements.txt ===
jsonschema>=2.6.0
python-gitlab>=1.6.0
PyYAML

=== debian/changelog ===
gitlabracadabra (0.4.0) unstable; urgency=medium

  * Initial Release (Closes: #944712).

 -- Mathieu Parent <sathieu@debian.org>  Thu, 14 Nov 2019 11:42:42 +0100

=== debian/control ===
Source: gitlabracadabra
Section: admin
Priority: optional
Maintainer: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-gitlab (>= 1.6.0),
               python3-jsonschema (>= 2.6.0),
               python3-setuptools,
               python3-vcr
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git
Testsuite: autopkgtest-pkg-python

Package: gitlabracadabra
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Configure GitLab from a YAML file
 GitLab'racadabra is a way to configure a GitLab instance
 from a YAML configuration, using the API.
 .
 It is able to create GitLab's groups, projects, users and application
 settings.

## gitlabracadabra 0.5.0

=== requirements.txt ===
jsonschema>=2.6.0
python-gitlab>=1.6.0
PyYAML
pygit2

=== debian/changelog ===
gitlabracadabra (0.5.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 Jan 2020 12:19:56 +0100

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python3-all,
                python3-gitlab (>= 1.6.0),
                python3-jsonschema (>= 2.6.0),
+               python3-pygit2,
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=gitlabracadabra

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_missing:
	dh_missing --fail-missing

## gitlabracadabra 0.6.0

=== debian/changelog ===
gitlabracadabra (0.6.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Jun 2020 17:34:55 +0200

## gitlabracadabra 0.7.0

=== debian/changelog ===
gitlabracadabra (0.7.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Oct 2020 15:14:20 +0100

## gitlabracadabra 0.8.0

=== requirements.txt ===
jsonschema>=2.6.0
python-gitlab>=1.6.0
PyYAML
pygit2<1.1.0

=== debian/changelog ===
gitlabracadabra (0.8.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 09 Feb 2021 21:43:41 +0100

## gitlabracadabra 1.0.0

=== requirements.txt ===
jsonschema>=2.6.0
python-gitlab>=1.6.0
PyYAML
pygit2<1.1.0
semantic_version

=== debian/changelog ===
gitlabracadabra (1.0.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Apr 2021 22:27:01 +0200

gitlabracadabra (0.9.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Mar 2021 12:12:04 +0100

gitlabracadabra (0.9.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 19 Mar 2021 06:48:13 +0100

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-gitlab (>= 1.6.0),
                python3-jsonschema (>= 2.6.0),
                python3-pygit2,
+               python3-semantic-version,
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no

## gitlabracadabra 1.2.0

=== requirements.txt ===
jsonschema>=2.6.0
python-gitlab>=1.6.0
PyYAML
# approximation of libgit2 1.0 transition:
pygit2<1.1.0;python_version<"3.9"
pygit2;python_version>="3.9"
pygithub
semantic_version

=== debian/changelog ===
gitlabracadabra (1.2.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Jun 2021 21:01:39 +0200

gitlabracadabra (1.1.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 May 2021 16:36:58 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-github,
                python3-gitlab (>= 1.6.0),
                python3-jsonschema (>= 2.6.0),
                python3-pygit2,

## gitlabracadabra 1.3.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.2.1
packaging==21.2
python-gitlab==2.10.1
PyYAML==5.3.1
# approximation of libgit2 1.0 transition:
pygit2<1.1.0;python_version<"3.9"
pygit2==1.4.0;python_version>="3.9"
pygithub==1.55
semantic_version==2.8.5

=== debian/changelog ===
gitlabracadabra (1.3.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 10 Nov 2021 23:33:11 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
                python3-all,
                python3-github,
                python3-gitlab (>= 1.6.0),
+               python3-html5lib,
                python3-jsonschema (>= 2.6.0),
+               python3-packaging,
                python3-pygit2,
                python3-semantic-version,
                python3-setuptools,

=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 export PYBUILD_NAME=gitlabracadabra
 
+# Prevent pybuild from setting https_proxy=https://127.0.0.1:9
+export https_proxy=
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild

## gitlabracadabra 1.4.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.4.0
packaging==21.3
python-gitlab==2.10.1
PyYAML==6.0
# approximation of libgit2 1.0 transition:
pygit2<1.1.0;python_version<"3.9"
pygit2==1.4.0;python_version>="3.9"
pygithub==1.55
semantic_version==2.9.0

=== debian/changelog ===
gitlabracadabra (1.4.0) unstable; urgency=medium

  [ Mathieu Parent ]
  * New release
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-gitlab and
      python3-jsonschema.

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Feb 2022 15:56:53 +0100

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: admin
 Priority: optional
 Maintainer: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-github,
-               python3-gitlab (>= 1.6.0),
+               python3-gitlab,
                python3-html5lib,
-               python3-jsonschema (>= 2.6.0),
+               python3-jsonschema,
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git

=== debian/tests/control ===
Test-Command: python3 setup.py test
Depends: @, python3-vcr
Restrictions: allow-stderr

## gitlabracadabra 1.6.0

=== debian/changelog ===
gitlabracadabra (1.6.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Apr 2022 21:28:24 +0200

gitlabracadabra (1.5.0) unstable; urgency=medium

  * New release
  * Fix FTBFS with python-gitlab v3 (Closes: #1009428)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 13 Apr 2022 16:32:29 +0200

## gitlabracadabra 1.8.1

=== debian/changelog ===
gitlabracadabra (1.8.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jun 2022 14:48:59 +0200

gitlabracadabra (1.8.0) unstable; urgency=medium

  * New release
  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jun 2022 11:47:21 +0200

gitlabracadabra (1.7.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 May 2022 15:09:08 +0200

## gitlabracadabra 1.11.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.16.0
packaging==21.3
python-gitlab==3.10.0
PyYAML==6.0
# approximation of libgit2 1.0 transition:
pygit2==1.10.1; python_version >= "3.9"
pygit2<1.1.0;python_version<"3.9"
pygithub==1.56
semantic_version==2.10.0

=== debian/changelog ===
gitlabracadabra (1.11.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 26 Oct 2022 09:27:27 +0200

gitlabracadabra (1.10.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Oct 2022 22:16:27 +0200

gitlabracadabra (1.9.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 20 Sep 2022 13:44:22 +0200

gitlabracadabra (1.9.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 31 Aug 2022 11:07:03 +0200

## gitlabracadabra 1.12.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.17.3
packaging==23.0
python-gitlab==3.12.0
PyYAML==6.0
# approximation of libgit2 1.0 transition:
pygit2==1.10.1; python_version >= "3.9"
pygit2<1.1.0;python_version<"3.9"
pygithub==1.57
semantic_version==2.10.0

=== debian/changelog ===
gitlabracadabra (1.12.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2023 05:37:25 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_missing:
-	dh_missing --fail-missing

## gitlabracadabra 1.13.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.17.3
packaging==23.1
python-gitlab==3.15.0
PyYAML==6.0
# approximation of libgit2 1.0 transition:
pygit2==1.12.1; python_version >= "3.9"
pygit2<1.12.2;python_version<"3.9"
pygithub==1.58.2
semantic_version==2.10.0

=== debian/changelog ===
gitlabracadabra (1.13.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 16 Jun 2023 22:47:36 +0200

=== debian/tests/control ===
Test-Command: pytest-3
Depends: @, python3-pytest, python3-vcr
Restrictions: allow-stderr

## gitlabracadabra 2.1.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.21.1
packaging==23.2
python-gitlab==4.4.0
PyYAML==6.0.1
# approximation of libgit2 1.0 transition:
pygit2==1.14.1; python_version >= "3.9"
pygit2<1.14.2;python_version<"3.9"
pygithub==2.2.0
semantic_version==2.10.0

=== debian/changelog ===
gitlabracadabra (2.1.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Mar 2024 16:44:35 +0100

gitlabracadabra (2.0.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Mar 2024 11:56:40 +0100

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
-               python3-setuptools,
-               python3-vcr
+               python3-vcr,
+               python3-yaml
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme

## gitlabracadabra 2.3.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.23.0
packaging==24.1
python-gitlab==4.13.0
PyYAML==6.0.2
# approximation of libgit2 1.0 transition:
pygit2==1.15.1; python_version >= "3.9"
pygit2<1.15.2; python_version<"3.9"
pygithub==2.4.0
semantic_version==2.10.0

=== debian/changelog ===
gitlabracadabra (2.3.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 11 Oct 2024 16:57:37 +0200

gitlabracadabra (2.2.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Oct 2024 14:57:40 +0200

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
+               python3-setuptools,
                python3-vcr,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git

## gitlabracadabra 2.5.1

=== requirements.txt ===
html5lib==1.1
jsonschema==4.23.0
packaging==24.2
python-gitlab==5.0.0
PyYAML==6.0.2
pygit2==1.15.1
pygithub==2.5.0
semantic_version==2.10.0

=== debian/changelog ===
gitlabracadabra (2.5.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 25 Nov 2024 16:48:11 +0100

gitlabracadabra (2.5.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 08 Nov 2024 13:05:50 +0100

gitlabracadabra (2.4.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Nov 2024 21:13:23 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3-all,
                python3-github,
-               python3-gitlab,
+               python3-gitlab (>= 1:2.5.0),
                python3-html5lib,
                python3-jsonschema,
                python3-packaging,

## gitlabracadabra 2.7.0

=== requirements.txt ===
#
# This file is autogenerated by hatch-pip-compile with Python 3.11
#
# - html5lib
# - jsonschema>=2.6.0
# - packaging
# - pip-system-certs
# - pygit2
# - pygithub
# - python-gitlab>=2.5.0
# - pyyaml
# - semantic-version
#

attrs==25.1.0
    # via
    #   jsonschema
    #   referencing
certifi==2025.1.31
    # via requests
cffi==1.17.1
    # via
    #   cryptography
    #   pygit2
    #   pynacl
charset-normalizer==3.4.1
    # via requests
cryptography==44.0.2
    # via pyjwt
deprecated==1.2.18
    # via pygithub
html5lib==1.1
    # via hatch.envs.default
idna==3.10
    # via requests
jsonschema==4.23.0
    # via hatch.envs.default
jsonschema-specifications==2024.10.1
    # via jsonschema
packaging==24.2
    # via hatch.envs.default
pip-system-certs==4.0
    # via hatch.envs.default
pycparser==2.22
    # via cffi
pygit2==1.17.0
    # via hatch.envs.default
pygithub==2.6.1
    # via hatch.envs.default
pyjwt==2.10.1
    # via pygithub
pynacl==1.5.0
    # via pygithub
python-gitlab==5.6.0
    # via hatch.envs.default
pyyaml==6.0.2
    # via hatch.envs.default
referencing==0.36.2
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.32.3
    # via
    #   pygithub
    #   python-gitlab
    #   requests-toolbelt
requests-toolbelt==1.0.0
    # via python-gitlab
rpds-py==0.23.1
    # via
    #   jsonschema
    #   referencing
semantic-version==2.10.0
    # via hatch.envs.default
six==1.17.0
    # via html5lib
typing-extensions==4.12.2
    # via
    #   pygithub
    #   referencing
urllib3==2.3.0
    # via
    #   pygithub
    #   requests
webencodings==0.5.1
    # via html5lib
wrapt==1.17.2
    # via
    #   deprecated
    #   pip-system-certs

=== debian/changelog ===
gitlabracadabra (2.7.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2025 11:54:54 +0100

gitlabracadabra (2.6.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Mar 2025 15:28:50 +0100

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-github,
                python3-gitlab (>= 1:2.5.0),
+               python3-hatchling,
                python3-html5lib,
                python3-jsonschema,
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
-               python3-setuptools,
                python3-vcr,
                python3-yaml
 Rules-Requires-Root: no

## gitlabracadabra 2.7.1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
-# This file is autogenerated by hatch-pip-compile with Python 3.11
+# This file is autogenerated by hatch-pip-compile with Python 3.13
 #
-# - html5lib
+# - html5lib-modern
 # - jsonschema>=2.6.0
 # - packaging
 # - pip-system-certs
@@ -12,7 +12,7 @@
 # - semantic-version
 #
 
-attrs==25.1.0
+attrs==25.3.0
     # via
     #   jsonschema
     #   referencing
@@ -29,7 +29,7 @@
     # via pyjwt
 deprecated==1.2.18
     # via pygithub
-html5lib==1.1
+html5lib-modern==1.2
     # via hatch.envs.default
 idna==3.10
     # via requests
@@ -66,24 +66,18 @@
     #   requests-toolbelt
 requests-toolbelt==1.0.0
     # via python-gitlab
-rpds-py==0.23.1
+rpds-py==0.24.0
     # via
     #   jsonschema
     #   referencing
 semantic-version==2.10.0
     # via hatch.envs.default
-six==1.17.0
-    # via html5lib
-typing-extensions==4.12.2
-    # via
-    #   pygithub
-    #   referencing
-urllib3==2.3.0
+typing-extensions==4.13.2
+    # via pygithub
+urllib3==2.4.0
     # via
     #   pygithub
     #   requests
-webencodings==0.5.1
-    # via html5lib
 wrapt==1.17.2
     # via
     #   deprecated

=== debian/changelog ===
gitlabracadabra (2.7.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Apr 2025 23:12:59 +0200

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-vcr,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git

=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 export https_proxy=
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild

## gitlabracadabra 2.8.0

=== requirements.txt ===
#
# This file is autogenerated by hatch-pip-compile with Python 3.13
#
# - html5lib-modern
# - jsonschema>=2.6.0
# - packaging
# - pip-system-certs
# - pygit2
# - pygithub
# - python-gitlab>=3.2.0
# - pyyaml
# - semantic-version
#

attrs==25.4.0
    # via
    #   jsonschema
    #   referencing
certifi==2025.11.12
    # via requests
cffi==2.0.0
    # via
    #   cryptography
    #   pygit2
    #   pynacl
charset-normalizer==3.4.4
    # via requests
cryptography==46.0.3
    # via pyjwt
html5lib-modern==1.2
    # via hatch.envs.default
idna==3.11
    # via requests
jsonschema==4.25.1
    # via hatch.envs.default
jsonschema-specifications==2025.9.1
    # via jsonschema
packaging==25.0
    # via hatch.envs.default
pip-system-certs==5.3
    # via hatch.envs.default
pycparser==2.23
    # via cffi
pygit2==1.19.0
    # via hatch.envs.default
pygithub==2.8.1
    # via hatch.envs.default
pyjwt==2.10.1
    # via pygithub
pynacl==1.6.1
    # via pygithub
python-gitlab==7.0.0
    # via hatch.envs.default
pyyaml==6.0.3
    # via hatch.envs.default
referencing==0.37.0
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.32.5
    # via
    #   pygithub
    #   python-gitlab
    #   requests-toolbelt
requests-toolbelt==1.0.0
    # via python-gitlab
rpds-py==0.29.0
    # via
    #   jsonschema
    #   referencing
semantic-version==2.10.0
    # via hatch.envs.default
typing-extensions==4.15.0
    # via pygithub
urllib3==2.5.0
    # via
    #   pygithub
    #   requests

# The following packages are considered to be unsafe in a requirements file:
# pip

=== debian/changelog ===
gitlabracadabra (2.8.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Nov 2025 15:45:03 +0100

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-jsonschema,
                python3-packaging,
                python3-pygit2,
+               python3-pytest-mock,
                python3-semantic-version,
                python3-vcr,
                python3-yaml

=== debian/tests/control ===
Test-Command: pytest-3
Depends: @, python3-pytest, python3-pytest-mock, python3-vcr
Restrictions: allow-stderr
